@font-face{
font-family:"HelNe-Light";
src:url("fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
src:url("fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),url("fonts/694015/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),url("fonts/694015/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),url("fonts/694015/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}
@font-face{
font-family:"HelNe-Roman";
src:url("fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
src:url("fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("fonts/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("fonts/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("fonts/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
font-family:"HelNe-Bold";
src:url("fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
src:url("fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("fonts/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("fonts/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}


* { margin: 0; padding: 0; }
article, aside, figure, footer, header, hgroup, nav, section { display:block; }

html,body { height: 100%; }

body {
	background: #fff;
	text-align: center;
	font: normal 12px/15px HelNe-Roman,'Helvetica CE',helvetica,Arial,sans-serif;
	letter-spacing: .03em;
	color: #1D3B6B;
}

/* CHROME fix */
body {
	-webkit-animation-delay: 0.15s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
/* /CHROME fix */


a {
	color: #1D3B6B;
	text-decoration: underline;
}

a:hover {
	color: #009CDF;
}

a img { border: none; }

.button {
	display: inline-block;
	padding: 4px 14px;
	color: #fff;
	background: #009CDF;
	text-decoration: none;
	transition: background 0.3s;
}
a.button:hover {
	background: #1D3B6B;
	color: #fff;
}

.clear {
	clear: both;
	float: none;
	display: block;
	height: 1px;
	margin: 0 0 -1px 0;
	background: none;
}

p  { margin-bottom: 15px; }

h1, .h1 {
	font: normal 30px/33px HelNe-Light,'Helvetica CE',helvetica,Arial,sans-serif;
	color: #009CDF;
	text-decoration: underline;
	margin-bottom: 42px;
}

h2 {
	margin-bottom: 15px;
	font: normal 20px/23px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	color: #009CDF;
}

h3 {
	font: normal 12px/15px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
}

h5, h4 {
	font: normal 12px/15px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
}

ol {
	margin: 5px 0 15px 15px;
}

ol h2 {
	font-size: 15px;
}

ol + h2 {
	margin-top: 45px;
}

ol li { margin-bottom: 15px; }

#wrapper {
	margin: 0 22px;
	position: relative;
	min-width: 180px;
}

#content,
#header,
#footer {
	max-width: 940px;
	text-align: left;
	margin: 0 auto;
	position: relative;
}

#content {
	padding-bottom: 54px;
	overflow: hidden;
	display: table;
	width: 100%;
}

#footer_wrapper {
	background: #1d3b6b;
	position: relative;
	padding: 0 22px;
}

#footer,
#header {
	padding: 30px 0;
}

#logo { margin: 15px 20px 0 0; height: 25px; transition: height .3s; }

#header .top-line {
	font: normal 12px/15px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	letter-spacing: .02em;
	position: relative;
	margin-top: -15px;
	padding-right: 80px;
}

.main-menu { display: inline-block; margin-top: 15px; }

ul.inline-menu { list-style-type: none; }
ul.inline-menu li { display: inline; }


.mobile-menu .menu-roll a,
#lang_sel_list ul a,
.main-menu  a {
	font: normal 12px/15px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	color: #1D3B6B;
	display: block;
	float: right;
	padding-bottom: 9px;
	text-decoration: none;
	margin: 0 20px 0 0;
}
.mobile-menu .menu-roll a,
.main-menu  a {
	float: left;
	text-transform: uppercase;
	border-bottom: 1px solid #1D3B6B;
}
.main-menu  li:last-child a { margin-right: 0; }

.mobile-menu .menu-roll a:hover,
.mobile-menu .menu-roll a:active,
.main-menu a.current,
.main-menu li.current-page-ancestor a,
.main-menu a:hover {
	color: #009CDF;
	border-color: #009CDF;
	text-decoration: none;
}

#header .top-line .langs {
	display: block;
	position: absolute;
	right: 0;
	top: 15px;
}
/*
#lang_sel_list .lang_sel_sel {  display: none; }
.langs #lang_sel_list li {
	float: none;
}
.langs #lang_sel_list ul a {
	text-transform: lowercase;
}
.langs #lang_sel_list a:hover {
	color: #009CDF;
	text-decoration: none;
}
*/

.langs ul {
	list-style-type: none;
}

.langs li {
	float: none;
}
.langs ul a {
	text-transform: lowercase;
	text-decoration: none;
}
.langs a:hover {
	color: #009CDF;
	text-decoration: none;
}

.mobile-menu {
	display: none;
	position: absolute;
	right: -4px;
	bottom: 0;
	height: 1px;
	width: 100%;
	transition: top .3s;
	padding-left: 4px;
}
.mobile-menu .menu-button {
	display: block;
	width: 31px;
	height: 30px;
	background: url('../img/mobile-button.png') 0 0 no-repeat;
	position: absolute;
	top: -30px;
	right: 0;
}

.mobile-menu .menu-button:hover,
.mobile-menu .menu-button.open { background-position: 0 -30px; }

.mobile-menu .menu-roll {
	display: none;
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	max-width: 250px;
	z-index: 99999999999999;
	overflow: hidden;
}

.subpage-style .menu-roll {
	top: 100%;
}

.mobile-menu .menu-roll a {
	float: none;
	padding: 9px 0 9px 4px;
	margin: 0;
}

.mobile-menu .menu-roll.open {
	display: block;
}

.menu-roll ul {
	border-top: 1px solid #1D3B6B;
}
.menu-roll ul.inline-menu li {
	display: block;
}

.menu-roll .lang_sel_list_horizontal {
	background: #1D3B6B;
	text-align: right;
}
.menu-roll #lang_sel_list {
	height: auto;
	display: block;
	padding: 6px 0 8px;
	margin-top: -1px;
}
.menu-roll #lang_sel_list li {
	display: inline-block;
	float: none;
}
.menu-roll #lang_sel_list a {
	text-transform: none;
	color: #fff;
	background: none;
	border: none;
	padding: 0;
	float: none;
}

.menu-roll #lang_sel_list a:hover {
	color: #009CDF;
}

.mid-line { height: 60px; }

.mid-line.poster {
	height: auto;
	position: relative;
	padding: 0;
}

.mid-line.poster .poster-img {
	width: 1440px;
	margin: 0 auto;
}

.mid-line.poster .layEr {
	left: 50%;
	top: 0;
	margin-left: -600px;
	width: auto;
	height: 100%;
	position: absolute;
	opacity: 1;
}

.poster-links {
	width: 940px;
	height: 100%;
	border: none !important;
	padding: 0 !important;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -470px;
	text-align: right;
	font-weight: bold;
}

.poster-links a {
	letter-spacing: 0.1em !important;
}
.poster-links span {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.poster-links ul {
	display: inline-block;
	vertical-align: middle;
}


#bigee { display: none; }

/* FOOTER */
#footer { text-align: right; }
#footer, #footer a { color: #fff; font-size: 10px; line-height: 15px; text-decoration: none; }
#footer a:hover { color: #009CDF; }
#footer .about { width: 190px; margin-bottom: 30px; position: relative; display: inline-block; float: left; text-align: left;}
#footer_logo { margin-bottom: 30px; background: url(../img/logo_white.png) left top no-repeat; display: block; height: 18px; }
#footer .about span {
	display: block;
}

#footer .about .copy { margin-bottom: 15px; }

#footer .links {
	display: inline-block;
	text-align: right;
}

#footer .links .col {
	transition: width 0.5s, margin 0.3s;
	width: 140px;
	float: left;
	margin-left: 20px;
	text-align: left;
	margin-bottom: 15px;
}

#footer .links .col ul {
	list-style-type: none;
}
#footer .links .col a {
	display: block;
}

#footer .links .wline {
	display: none;
	border-bottom: 1px solid #fff;
	height: 30px;
	margin-bottom: 30px;
	clear: both;
}

#footer .menu {
	margin: 0;
}

/* /FOOTER */

.breadcrumbs {
	color: #009CDF;
	height: 30px;
	font: normal 10px/15px HelNe-Roman,'Helvetica CE',helvetica,Arial,sans-serif;
	letter-spacing: .01em;
}

.breadcrumbs a, .breadcrumbs span {
	display: inline-block;
	text-decoration: none;
}

.breadcrumbs span.separ {
	width: 10px;
	height: 1px;
	margin: 0 5px 1px;
	background: #1D3B6B;
	vertical-align: middle;
}

.blue-line {
	height: 1px;
	background: #009CDF;
	margin-bottom: 27px;
}

#content {
	padding: 27px 0 54px;
}

.more { text-align: right; padding: 5px 0 0; transition: padding 1s; clear: both; }
.more.left { text-align: left; }

.news {
	font-family: HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	padding-bottom: 27px;
	width: 955px;
	margin-left: -8px;
}

.news .article {
	vertical-align: top;
	display: inline-block;
	width: 220px;
	padding: 0 7px 0 8px;
}

.news .article span {
	display: block;
	color: #009CDF;
	/*font-weight: bold;*/
}

.catalog-preview {
	padding-bottom: 27px;
}

.catalog-preview  .product {
	display: block;
	float: left;
	width: 230px;
	margin-bottom: 20px;
	/*height: 240px;*/
	text-align: center;
}

.catalog-preview  .product a {
	border: 1px solid #AEB4BF;
	display: block;
	width: 164px;
	overflow: hidden;
	margin: auto;
	position: relative;
}

.catalog-preview  .sizer,
.catalog-preview  .envelope {
	width: 100%;
	height: auto;
	display: block;
}

.catalog-preview  .envelope {
	position: absolute;
	top: 0;
	left: 0;
}

.content-wrapper {
	height: 100%;
	min-width: 100%;
	position: relative;
	overflow: hidden;
	display: table-row;
}

.left-column {
	/*float: left;*/
	padding-right: 20px;
	width: 220px;
	display: table-cell;
	vertical-align: top;
}

.middle-column .article p:nth-child(2) {
	color: #009CDF;
}

.menu { letter-spacing: .02em; margin-bottom: 30px; }
.menu > ul {
	list-style-type: none;
	padding: 1px 0;
	margin: 0;
	font: normal 12px/15px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	background: #1D3B6B;
}

.menu > ul li {
	background: #fff;
	margin-bottom: 1px;
	padding: 7px 0;
}
.menu > ul li:last-child { margin: 0; }

.menu > ul li a {
	display: block;
	text-decoration: none;
	padding: 3px 0;
}

.menu > ul > li.current_page_parent,
.menu > ul > li.current_page_item,
.menu > ul > li.selected,
.menu > ul > li.current_page_item {
	border-top: 1px solid #009CDF;
	border-bottom: 1px solid #009CDF;
	margin: -1px 0 0 0;
}

.menu > ul > li.current_page_parent:last-child,
.menu > ul > li.current_page_item:last-child,
.menu > ul > li.selected:last-child {
	margin-bottom: -1px;
}

.menu > ul > li.selected a,
.menu > ul > li.current_page_parent a,
.menu > ul > li.current_page_item a { color: #009CDF; }

.menu > ul li a:hover {
	color: #009CDF;
}

.children .current_page_item { font-weight: bold; }

.menu .children,
.menu > ul li ol {
	background: none;
	padding: 0;
	list-style-type: none;
	font: normal 12px/15px HelNe-Roman,'Helvetica CE',helvetica,Arial,sans-serif;
}

.menu .children li,
.menu > ul li ol li {
	padding: 0;
}

.menu .children li span,
.menu > ul li ol li span {
	display: block;
	width: 10px;
	float: left;
	height: 1px;
	margin-right: 5px;
	background: #009CDF;
	position: relative;
	top: 7px;
}

.menu .children li span {
	background: #1D3B6B;
}
.menu .current_page_item .children li span,
.menu .current_page_parent .children li span {
	background: #009CDF;
}

.menu > ul li ol li a:hover {
	color: #1D3B6B;
}

.menu .children li a:hover {
	color: #009CDF;
}

.menu > ul > .current_page_parent .children li a:hover ,
.menu > ul > .current_page_item .children li a:hover {
	color: #1D3B6B;
}


.left-column .widget_text h4 {
	font-size: 18px;
	line-height: 22px;
	color: #009CDF;
	margin-bottom: 15px;
}

.left-column .widget_text,
.left-column .widget_text a {
	color: #009CDF;
}
.left-column .widget_text a:hover {
	color: #1D3B6B;
}


/* katalogy */

.products_list {
	margin-bottom: 25px;
}

.products_list .item {
	float: left;
	text-align: center;
	position: relative;
}

.products_list .item .img .title {
	position: absolute;
	top: 7%;
	left: 5%;
	width: 90%;
	text-align: center;
	display: block;
	font: normal 16px/18px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	text-decoration: none;
}

.products_list.online .img .title {
	top: 20%;
}


.products_list .item .img .envelope { transition: top 0.4s ease-in-out; }

.products_list.print .item .img .sizer { opacity: 0; }

.products_list .item .img:hover .envelope { top: 30%; }
.products_list.online .item .img:hover .envelope { top: 45%; }

.view_1 .item img {
	display: block;
}

.view_1.products_list .item .img {
	margin-bottom: 10px;
	position: relative;
}

.view_1.print .item  {
	width: 160px;
	margin: 0 14px 30px 0;
}

.view_1.print .img {
	display: block;
	overflow: hidden;
	border: 1px solid #AEB4BF;
	position: relative;
}

.view_1.print .sizer {
	margin-bottom: -3px;
}

.view_1.online .envelope,
.view_1.print .envelope {
	position: absolute;
	width: 100% !important;
	top: 0;
	left: 0;
}

.view_1.online .item {
	width: 220px;
	margin: 0 19px 30px 0;
}

.view_1.online .img {
	display: block;
	overflow: hidden;
}

.view_1.online .envelope {
	width: 80.75% !important;
	left: 7.86%; /* 9.86 */
	top: 8.81%;
	height: 82.39%;
	overflow: hidden;
}

.view_1.online .sizer {
	position: relative;
}

.view_1.online .envelope img { width: 100%; }

.view_2 {
	width: 640px;
	margin-right: 60px;
}

.view_2.products_list {
	display: table;
}

.view_2 .item {
	width: 140px;
	height: 200px;
	margin: 0 20px 30px 0;
	text-align: left;
}

.view_2 .item .img {
	display: block;
	width: 140px;
	height: 21px;
	margin-bottom: 15px;
}

.view_2 .item .img span {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.view_2 .item .img img {
	vertical-align: bottom;
	max-width: 140px;
	max-height: 21px;
}

.view_2 .item p {
	height: 30px;
}

.view_2.online .item .img {
	height: 30px;
}

.view_2.online .item .img img {
	max-height: 30px;
	vertical-align: middle;
}

.view_2 .item .info {
	margin-bottom: 10px;
	line-height: 16px;
	height: 66px;
	overflow: hidden;
}

.view_2 .item:nth-child(4n+4) { margin-right: 0; }

.menu-buttons {
	padding: 0 0 25px 0;
	border-bottom: 1px solid #1D3B6B;
	margin-bottom: 30px;
}

.menu-buttons a {
	margin: 5px 0;
	color: #fff;
	font-size: 12px;
	letter-spacing: .02em;
	background: #009CDF;
	width: 140px;
	padding: 12px 0 13px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	transition: background 0.3s;
}

.menu-buttons a:hover {
	text-decoration: none;
	background-color: #1D3B6B;
}

.products ul {
	list-style-type: none;
	font: normal 10px/15px HelNe-Roman,'Helvetica CE',helvetica,Arial,sans-serif;
	letter-spacing: .01em;
	margin-bottom: 15px;
}

.products ul a {
	text-decoration: none;
	display: block;
}

.products ul li.selected a {
	color: #009CDF;
}

.top-graphics {
	margin-bottom: 30px;
}

.platforms {
	padding-top: 30px;
}

.platforms .baseline {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.platforms .item {
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	margin-right: 30px;
	margin-bottom: 20px;
}
.platforms .item .img { display: block; }
.platforms .item .img img { widtH: 100%; }
.platforms .item .button { min-width: 70px; padding: 4px 10px; }
.platforms .item .line { display: block; height: 30px; }


.contact-group.with-header { padding-top: 25px; }
.contact-group.with-subheader { padding-top: 15px; }
.contact-group.with-subheader h4,
.contact-group.with-subheader h3 {
	font-size: 16px;
	color: #009CDF;
	margin-bottom: 10px;
}
.contact-group.with-subheader h4 a,
.contact-group.with-subheader h3 a {
	color: #009CDF;
}

.contact-group.with-subheader h4 {
	font-size: 14px;
}


.contact {
	float: left;
	width: 220px;
	margin: 0 19px 20px 0;
	letter-spacing: .02em;
}

/*.contact:nth-child(3n+3) { margin-right: 0; }*/

.verb_1 .contact { height: 40px; }
.with-photo.verb_1 .contact { height: 180px;  width: 160px; padding-right: 60px; }

.verb_2 .contact { height: 75px; }
.with-photo.verb_2 .contact { height: 215px; }

.contact p { margin: 0; }
.contact span {
	display: inline-block;
	width: 13px;
}

.with-photo .photo_frame {
	width: 105px;
	min-height: 128px;
	border: 1px solid #3FB4E7;
	margin-bottom: 3px;
}
.with-photo .photo_frame img { display: block; }

.news-archive .item {
	margin-bottom: 15px;
}

.news-archive .post_text p {
	margin-bottom: 0;
}

.news-archive .post_text {
	margin-bottom: 5px;
}

.news-archive .item .post_infos {
	font-family: HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	color: #009CDF;
}

.blog_single .type-post .post_description {
	margin-bottom: 10px;
}

.blog h1 {
	margin-bottom: 25px;
}

.pager {
	padding: 10px 0 0 0;
}

.pager span {
	margin: 0 5px;
	vertical-align: text
}



.ui-accordion-header { font-size: 16px; color: #009CDF; height: 32px; line-height: 32px; margin: 0; cursor: pointer; outline: none; }
.ui-accordion-header:hover { opacity: .5;}
.ui-accordion-header  span { display: inline-block; width: 16px; height: 16px; background: url('../img/accordion_arrow.png') 0 0 no-repeat; margin-right: 3px; vertical-align: middle; }
.ui-state-active span { background-position: 0 -16px; }

.accordion_content_inner { border-bottom: 1px solid #009CDF; border-top: 1px solid #009CDF; padding: 10px 0; }

.container ul { list-style-type: disc; margin-left: 15px; margin-bottom: 25px; }
.container ul li {
	padding-left: 5px;
	font-size: 12px;
	line-height: 15px;
}

/* visual form builder css */

.visual-form-builder-container {
	max-width: 400px;
	margin-top: 45px;
}

.contact-form .visual-form-builder-container {
	max-width: 100%;
	margin-top: 10px;
	padding: 14px 6px 14px 14px;
	border: 1px solid #009cdf;
	position: relative;
	left: -14px;
}

.visual-form-builder-container ul a {
	display: inline;
}

.visual-form-builder-container fieldset {
	border: none;
}

.visual-form-builder-container ul {
	margin: 0;
	list-style-type: none;
}
.visual-form-builder-container ul li {
	padding: 0;
}

.visual-form-builder-container .vfb-item,
.visual-form-builder-container .vfb-item-secret {
	margin-bottom: 5px;
	padding: 4px 0;
}

.visual-form-builder-container .vfb-desc {
	display: inline-block;
	width: 35%;
	min-width: 120px;
	font-size: 1em;
}

.visual-form-builder-container .vfb-required-asterisk {
	font-size: 2em;
	line-height: 0.1em;
	position: relative;
	top: 5px;
	color: #c00;
}

.visual-form-builder-container select,
.visual-form-builder-container input,
.visual-form-builder-container textarea {
	border: 1px solid #1D3B6B;
	background: #fff;
	padding: 2px 6px;
	color: #1d3b6b;
}


.visual-form-builder-container textarea {
	padding: 6px;
}

.visual-form-builder-container .vfb-submit {
	border: none;
	font: 12px/15px HelNe-Roman,"Helvetica CE",helvetica,Arial,sans-serif;
	color: #fff;
	cursor: pointer;
	background: #009cdf;
	transition: background 0.3s;
	text-transform: uppercase;
	padding: 9px 0 10px;
	letter-spacing: 0.02em;
	width: 140px;
	font-weight: bold;
}

.visual-form-builder-container .vfb-submit:hover {
	background: #1d3b6b;
}

.visual-form-builder-container input { width: 60%; }

.visual-form-builder-container textarea { width: 95%; }
.visual-form-builder-container textarea.vfb-small { height: 50px; }
.visual-form-builder-container textarea.vfb-medium { height: 50px; }
.visual-form-builder-container textarea.vfb-large { height: 120px; }

.visual-form-builder-container select.vfb-small { width: 60px; }
.visual-form-builder-container select.vfb-medium { width: 100px; }
.visual-form-builder-container select.vfb-large { width: 100%; }


.visual-form-builder-container .vfb-item-secret {
	margin-bottom: 9px;
}
.visual-form-builder-container .vfb-item-secret .vfb-desc {
	width: 45%;
	min-width: 120px;
}
.visual-form-builder-container .vfb-item-secret input {
	width: 45px;
	display: inline !important;
	margin-right: 14px;
}


.visual-form-builder-container .vfb-error {
	border-color: #c00;
}

.visual-form-builder-container label.vfb-error {
	border: none;
	display: block;
	color: #c00;
	padding: 5px 0;
}
.visual-form-builder-container .vfb-legend h3 {
	font: normal 20px/23px HelNe-Bold,'Helvetica CE',helvetica,Arial,sans-serif;
	color: #009CDF;
	margin-bottom: 9px;
}

.visual-form-builder-container fieldset:nth-child(n+3) .vfb-legend {
	display: none;
}

p#form_success {
  border: 1px solid #1d3b6b;
  padding: 9px 14px;
}
/* /visual form builder css */
